
(in-package :asdf)

(defsystem "object_manipulation_msgs-msg"
  :depends-on (:roslisp-msg-protocol :roslisp-utils :actionlib_msgs-msg
 :geometry_msgs-msg
 :household_objects_database_msgs-msg
 :roslib-msg
 :sensor_msgs-msg
 :std_msgs-msg
 :trajectory_msgs-msg
)
  :components ((:file "_package")
    (:file "ReactivePlaceActionFeedback" :depends-on ("_package"))
    (:file "_package_ReactivePlaceActionFeedback" :depends-on ("_package"))
    (:file "ReactivePlaceFeedback" :depends-on ("_package"))
    (:file "_package_ReactivePlaceFeedback" :depends-on ("_package"))
    (:file "ReactivePlaceActionResult" :depends-on ("_package"))
    (:file "_package_ReactivePlaceActionResult" :depends-on ("_package"))
    (:file "ReactivePlaceResult" :depends-on ("_package"))
    (:file "_package_ReactivePlaceResult" :depends-on ("_package"))
    (:file "ReactivePlaceActionGoal" :depends-on ("_package"))
    (:file "_package_ReactivePlaceActionGoal" :depends-on ("_package"))
    (:file "ReactivePlaceGoal" :depends-on ("_package"))
    (:file "_package_ReactivePlaceGoal" :depends-on ("_package"))
    (:file "ReactivePlaceAction" :depends-on ("_package"))
    (:file "_package_ReactivePlaceAction" :depends-on ("_package"))
    (:file "ReactiveLiftActionFeedback" :depends-on ("_package"))
    (:file "_package_ReactiveLiftActionFeedback" :depends-on ("_package"))
    (:file "ReactiveLiftFeedback" :depends-on ("_package"))
    (:file "_package_ReactiveLiftFeedback" :depends-on ("_package"))
    (:file "ReactiveLiftActionResult" :depends-on ("_package"))
    (:file "_package_ReactiveLiftActionResult" :depends-on ("_package"))
    (:file "ReactiveLiftResult" :depends-on ("_package"))
    (:file "_package_ReactiveLiftResult" :depends-on ("_package"))
    (:file "ReactiveLiftActionGoal" :depends-on ("_package"))
    (:file "_package_ReactiveLiftActionGoal" :depends-on ("_package"))
    (:file "ReactiveLiftGoal" :depends-on ("_package"))
    (:file "_package_ReactiveLiftGoal" :depends-on ("_package"))
    (:file "ReactiveLiftAction" :depends-on ("_package"))
    (:file "_package_ReactiveLiftAction" :depends-on ("_package"))
    (:file "ReactiveGraspActionFeedback" :depends-on ("_package"))
    (:file "_package_ReactiveGraspActionFeedback" :depends-on ("_package"))
    (:file "ReactiveGraspFeedback" :depends-on ("_package"))
    (:file "_package_ReactiveGraspFeedback" :depends-on ("_package"))
    (:file "ReactiveGraspActionResult" :depends-on ("_package"))
    (:file "_package_ReactiveGraspActionResult" :depends-on ("_package"))
    (:file "ReactiveGraspActionGoal" :depends-on ("_package"))
    (:file "_package_ReactiveGraspActionGoal" :depends-on ("_package"))
    (:file "ReactiveGraspAction" :depends-on ("_package"))
    (:file "_package_ReactiveGraspAction" :depends-on ("_package"))
    (:file "GraspHandPostureExecutionActionFeedback" :depends-on ("_package"))
    (:file "_package_GraspHandPostureExecutionActionFeedback" :depends-on ("_package"))
    (:file "GraspHandPostureExecutionFeedback" :depends-on ("_package"))
    (:file "_package_GraspHandPostureExecutionFeedback" :depends-on ("_package"))
    (:file "GraspHandPostureExecutionActionResult" :depends-on ("_package"))
    (:file "_package_GraspHandPostureExecutionActionResult" :depends-on ("_package"))
    (:file "GraspHandPostureExecutionResult" :depends-on ("_package"))
    (:file "_package_GraspHandPostureExecutionResult" :depends-on ("_package"))
    (:file "GraspHandPostureExecutionActionGoal" :depends-on ("_package"))
    (:file "_package_GraspHandPostureExecutionActionGoal" :depends-on ("_package"))
    (:file "GraspHandPostureExecutionGoal" :depends-on ("_package"))
    (:file "_package_GraspHandPostureExecutionGoal" :depends-on ("_package"))
    (:file "GraspHandPostureExecutionAction" :depends-on ("_package"))
    (:file "_package_GraspHandPostureExecutionAction" :depends-on ("_package"))
    (:file "PickupFeedback" :depends-on ("_package"))
    (:file "_package_PickupFeedback" :depends-on ("_package"))
    (:file "PickupActionResult" :depends-on ("_package"))
    (:file "_package_PickupActionResult" :depends-on ("_package"))
    (:file "ReactiveGraspGoal" :depends-on ("_package"))
    (:file "_package_ReactiveGraspGoal" :depends-on ("_package"))
    (:file "GraspableObject" :depends-on ("_package"))
    (:file "_package_GraspableObject" :depends-on ("_package"))
    (:file "GraspPlanningErrorCode" :depends-on ("_package"))
    (:file "_package_GraspPlanningErrorCode" :depends-on ("_package"))
    (:file "PickupAction" :depends-on ("_package"))
    (:file "_package_PickupAction" :depends-on ("_package"))
    (:file "PlaceResult" :depends-on ("_package"))
    (:file "_package_PlaceResult" :depends-on ("_package"))
    (:file "PickupActionGoal" :depends-on ("_package"))
    (:file "_package_PickupActionGoal" :depends-on ("_package"))
    (:file "PlaceActionFeedback" :depends-on ("_package"))
    (:file "_package_PlaceActionFeedback" :depends-on ("_package"))
    (:file "Grasp" :depends-on ("_package"))
    (:file "_package_Grasp" :depends-on ("_package"))
    (:file "PlaceActionGoal" :depends-on ("_package"))
    (:file "_package_PlaceActionGoal" :depends-on ("_package"))
    (:file "PlaceAction" :depends-on ("_package"))
    (:file "_package_PlaceAction" :depends-on ("_package"))
    (:file "ManipulationResult" :depends-on ("_package"))
    (:file "_package_ManipulationResult" :depends-on ("_package"))
    (:file "ClusterBoundingBox" :depends-on ("_package"))
    (:file "_package_ClusterBoundingBox" :depends-on ("_package"))
    (:file "PickupResult" :depends-on ("_package"))
    (:file "_package_PickupResult" :depends-on ("_package"))
    (:file "PickupActionFeedback" :depends-on ("_package"))
    (:file "_package_PickupActionFeedback" :depends-on ("_package"))
    (:file "PlaceActionResult" :depends-on ("_package"))
    (:file "_package_PlaceActionResult" :depends-on ("_package"))
    (:file "PlaceGoal" :depends-on ("_package"))
    (:file "_package_PlaceGoal" :depends-on ("_package"))
    (:file "ReactiveGraspResult" :depends-on ("_package"))
    (:file "_package_ReactiveGraspResult" :depends-on ("_package"))
    (:file "PlaceFeedback" :depends-on ("_package"))
    (:file "_package_PlaceFeedback" :depends-on ("_package"))
    (:file "PickupGoal" :depends-on ("_package"))
    (:file "_package_PickupGoal" :depends-on ("_package"))
    (:file "GripperTranslation" :depends-on ("_package"))
    (:file "_package_GripperTranslation" :depends-on ("_package"))
    ))
